Subject: Re: [TR] Leaks

From: "John & Pat Donnelly" <[email-masked]>
Date: Sat, 1 Jun 2013 17:22:32 -0700

Hi Joe,
You're right, it was frustrating. I was almost ready to pull the engine a
fourth time. A freakin $2 part was the solution. Go figure.
I played golf this morning (shot 73) and drove the car 25 miles through the
back country afterwards in 90 deg heat. No leaks. Kas was right (duh).
Hope there's no tornado's in your neck of the woods. Be safe.
Johnnie
> 
> Johnnie,
> 
> I am so pleased you found the solution to your TR. I know how hard you
> have worked on this.
> 
> I cringe when they leak after installing the new seal.
> 
> You may have provided a valuable piece of information to a lot of long
> suffering TR guys.
> 
> Congratulations.
> 
> As Kas says, the wet sleeve engine can't get enough ventilation.
> 
> Joe A

** [email-masked] **

Archive: http://www.team.net/archive